{% extends 'base.html' %}

{% block content %}
    <h1>{% block title %} Input iris paraments {% endblock %}</h1>
    <form method="post">
        <br>
        <input type="text" name="title1"
               placeholder="first"
               value="{{ request.form['title1'] }}">
        <br>
        <br>
        <input type="text" name="title2"
               placeholder="second"
               value="{{ request.form['title2'] }}">
        <br>
        <br>
        <input type="text" name="title3"
               placeholder="third"
               value="{{ request.form['title3'] }}">
        <br>
        <br>
        <input type="text" name="title4"
               placeholder="fourth"
               value="{{ request.form['title4'] }}">
        <br>
        <br>
        <button type="submit">Submit</button>
        <br>
</form>
{% endblock %}